.review_box{
    background: #EEF1F2;
    padding: 60px;
    text-align: center;
}
.review_box img{
    display: block;
    margin: 0 auto;
}
.testimonial_wrapper{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px 50px;
    row-gap: 50px;
}
.testimonial_wrapper .col{
    width: 50%;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
}
.testimonial_wrapper .full_col{
    padding: 0 20px;
}
.quote_icon{
    margin-bottom: 25px;
    display: block;
}
.full_col .dlist{
   max-width:1000px;
    margin: 0 0 30px auto;
}


/* START MEDIA  */
@media screen and (max-width: 1199.99px){
    .review_box{padding: 30px;}
    .testimonial_wrapper .col , 
    .testimonial_wrapper .full_col{
        padding: 0 10px;
    }
    .testimonial_wrapper{
        margin: 0 -10px 30px;
        row-gap: 20px;
    }
    .quote_icon {margin-bottom: 12px;}
    .full_col .dlist{
        max-width: 100%
    }
}
@media screen and (max-width: 991.99px){
    .testimonial_wrapper .col{
        width: 100%;
    }
    .review_box {
        padding: 20px;
    }
}